FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000626FL5[All Projects] y. Generalpublic2015-01-29 09:592016-02-29 13:40
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformX86OSWINDOWSOS Version7
Product Version5.1 
Target Version5.1.11Fixed in Version5.1.11 
Summary0000626: Support of FL4REC on Windows under EDz from Micro Focus
DescriptionWe need for our development and test environment the FLAM record interface to develop mainframe applications.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000861)
Falk Reichbott (administrator)
2015-07-09 18:35

EDZ licensing and installation for Linux and Windows are done. The required entires are found.

Setup of test environemnt and development must be done.
(0000961)
Falk Reichbott (administrator)
2016-02-29 13:40

The first step of Microfocus support provides the sequential functions of the FLAM4 record interface for EDZ on Windows and Linux.

Updates, inserts, search and delete functions known from FLAM VSAM support are not supported.

The support includes also the FLAM4FILE support in FLAM5 using the FLAM4 Record interface. This means that the FLCL-Utility can be used with 'DD:ddname' oder //'data.set.name' if the EDZ environment available to read and write FLAM4FILEs over the Microfucus catalog.

- Issue History
Date Modified Username Field Change
2015-01-29 09:59 Falk Reichbott New Issue
2015-01-29 09:59 Falk Reichbott Status new => assigned
2015-01-29 09:59 Falk Reichbott Assigned To => Falk Reichbott
2015-07-09 18:33 Falk Reichbott Target Version 5.2 => 5.1
2015-07-09 18:35 Falk Reichbott Note Added: 0000861
2015-07-09 18:45 Falk Reichbott Target Version 5.1 => 5.2
2015-08-13 18:48 Falk Reichbott Target Version 5.2 => 5.1.11
2015-08-13 18:50 Falk Reichbott Target Version 5.1.11 => 5.1.12
2016-02-29 13:08 Falk Reichbott Target Version 5.1.12 => 5.1.11
2016-02-29 13:40 Falk Reichbott Note Added: 0000961
2016-02-29 13:40 Falk Reichbott Status assigned => resolved
2016-02-29 13:40 Falk Reichbott Fixed in Version => 5.1.11
2016-02-29 13:40 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker